/* Appplied to the LI element for each tab entry */
.TabItem {
	font-size: 12px;
	line-height: 16px;
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
}

/* Applied to the SPAN element for the tab name in each entry */
.TabName {
	font-weight: bold;
}

/* Applied to the SPAN element for the tab description in each entry */
.TabDescription
{}

/* Applied to the SPAN element for the list of keywords in each entry */
.TabKeywords
{}

/* Applied to the SPAN element for the list of modules in each entry */
.TabModules {
	font-style: italic;
	font-size: 12px;
	line-height: 16px;
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
}
